#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

#menu_balken {
	position:absolute;
	top:85%;
	width:100%;
	height:105px;
	background-color:white;
	overflow:auto;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	z-index:1;     
}   
#menu_l {
	position:absolute;
	left:0;
	top:85%;
	width:385px;
	height:105px;
	background-color:white;
	overflow:auto;    
	z-index:2;	
}
#menu_text_l {
	position:absolute;
	left:400px;
	top:86%;
	width:385px;
	height:105px;
	overflow:auto;    
	z-index:3;
	font-family:Calibri,Helvetica,Arial;
	font-size:14px;
	color:#000;	
}
#menu_text_r {
	position:absolute;
	left:800px;
	top:86%;
	width:385px;
	height:105px;
	overflow:auto;    
	z-index:4;
	font-family:Calibri,Helvetica,Arial;
	font-size:14px;
	color:#000;	
}
#menu_sn {
	position:absolute;
	right:150px;
	top:87%;
	width:120px;
	height:70px;
	overflow:auto;    
	z-index:5;
	font-family:Calibri,Helvetica,Arial;
	font-size:14px;
}
#content {
   padding:20px;
	position:absolute;
	left:40%;
	top:10%;
	background-color:white;
	width:50%;
	height:60%;
	overflow:auto;    
	z-index:5;
	font-family:Calibri,Helvetica,Arial;
	font-size:16px;
	color:#000;	
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;	
}
#titel {
   padding: 10px;
	position:absolute;
	left:20px;
	top:10%;
	background-color:white;
	width:300px;
	height:50px;
	overflow:auto;    
	z-index:5;
	font-family:Calibri,Helvetica,Arial;
	font-size:30px;
	color:#000;	
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;	
}
#titel2 {
   padding: 10px;
	position:absolute;
	left:20px;
	top:10%;
	background-color:white;
	width:300px;
	height:450px;
	overflow:auto;    
	z-index:5;
	font-family:Calibri,Helvetica,Arial;
	font-size:30px;
	color:#000;	
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;	
}
#flag {
   padding: 10px;
	position:absolute;
	left:20px;
	top:10%;
	width:300px;
	height:50px;
	overflow:auto;    
	z-index:5;
	color:#000;	
}


